"unknown title" = "Unbekannter Titel";
"Title" = "Titel";
"Album" = "Album";
"Artist" = "Interpret";
"Time" = "Dauer";
"Rating" = "Bewertung";
"[Title]" = "[Titel]";
"[Album]" = "[Album]";
"[Artist]" = "[Interpret]";
"[Time]" = "[Dauer]";
"[Rating]" = "[Bewertung]";
"userInfo" = "Aktueller Musiktitel";
"versionNumber" = "1.0.4";
"rating0" = "";
"rating1" = "★";
"rating2" = "★★";
"rating3" = "★★★";
"rating4" = "★★★★";
"rating5" = "★★★★★";
